/**** BOOTSTRAP OVERRIDE ****/
			/*.container, 
			.navbar-static-top .container, 
			.navbar-fixed-top .container, 
			.navbar-fixed-bottom .container { width:1300px; padding:0 10px; cursor:auto; }*/
			.container-fluid {padding-left:10px; padding-right:10px; cursor:auto;}
			
			
			@media (min-width: 1320px) {
				.container-fluid {
					width: 1300px;   
				}
			}
			
			
			
			
			.row { margin-left: -10px; margin-right: 0px; } 
			.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
				padding-left: 10px;
				padding-right: 0px;
			}
			
			
			@media (max-width: 767px) {
				.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
					padding-right: 10px;		
				}
			}
			
			
			.col-xs-1:last-child, .col-sm-1:last-child, .col-md-1:last-child, .col-lg-1:last-child, 
			.col-xs-2:last-child, .col-sm-2:last-child, .col-md-2:last-child, .col-lg-2:last-child,
			.col-xs-3:last-child, .col-sm-3:last-child, .col-md-3:last-child, .col-lg-3:last-child,
			.col-xs-4:last-child, .col-sm-4:last-child, .col-md-4:last-child, .col-lg-4:last-child,
			.col-xs-5:last-child, .col-sm-5:last-child, .col-md-5:last-child, .col-lg-5:last-child,
			.col-xs-6:last-child, .col-sm-6:last-child, .col-md-6:last-child, .col-lg-6:last-child,
			.col-xs-7:last-child, .col-sm-7:last-child, .col-md-7:last-child, .col-lg-7:last-child, 
			.col-xs-8:last-child, .col-sm-8:last-child, .col-md-8:last-child, .col-lg-8:last-child,
			.col-xs-9:last-child, .col-sm-9:last-child, .col-md-9:last-child, .col-lg-9:last-child,
			.col-xs-10:last-child, .col-sm-10:last-child, .col-md-10:last-child, .col-lg-10:last-child,
			.col-xs-11:last-child, .col-sm-11:last-child, .col-md-11:last-child, .col-lg-11:last-child,
			.col-xs-12:first-child, .col-xs-12:last-child, .col-sm-12:last-child, .col-md-12:last-child, .col-lg-12:last-child {
				padding-right: 0px;
			}
			
			
			
			
			.form-control {
				display: block;
				width: 100%;
				height: 26px;
				padding: 4px 12px;
				font-size: 14px;
				line-height: normal;
				color: #555;
				background-color: #e8d6b0;
				background-image: none;
				border: none;
				border-radius: 0px;
				-webkit-box-shadow: none;
				box-shadow:none;
				-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
				transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
			}
			
			
			.form-horizontal .form-group {margin-left: 0px; margin-right: 10px; }
			.form-horizontal input[type=radio],
			.form-horizontal input[type=checkbox] {
				margin: 4px 0 0;
				margin-top: 1px \9;
				line-height: normal;
				vertical-align:-webkit-baseline-middle;
			}
			.form-group { margin-bottom: 5px; }
			label { font-weight:normal;}
			
			
			.btn {
				display: inline-block;
				padding: 1px 10px;
				margin-bottom: 0;
				font-size: 14px;
				font-weight: normal;
				line-height: 1.42857143;
				text-align: center;
				white-space: nowrap;
				vertical-align: middle;
				cursor: pointer;
				-webkit-user-select: none;
					 -moz-user-select: none;
						-ms-user-select: none;
								user-select: none;
				background-image: none;
				border: 0px solid transparent;
				border-radius: 0px;
			}
			.btn:focus,
			.btn:active:focus,
			.btn.active:focus {
				outline: thin dotted;
				outline: none;
				outline-offset: 0px;
			}
			
			
			a.btn.btn-default,
			.btn-default {
				color: #FFF;
				background-color: #766436;
				border-color: #766436;
			}
			.btn-default:hover, a.btn.btn-default:hover,
			.btn-default:focus, a.btn.btn-default:focus,
			.btn-default:active, a.btn.btn-default:active,
			.btn-default.active, a.btn.btn-default.active,
			.open .dropdown-toggle.btn-default {
				color: #000;
				background-color: #a48c4c;
				border-color: #a48c4c;
			}
			
			.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active {
				background-color: #766436;
				border-color: #766436;
			}
			
			
			
			
			
			.modal-content {
				border:none;
				border-radius: 0px;
			}
				
			.modal-header {
				border-bottom:none;
				background:#766436;
			}
			
			.modal-body {
				font-size:14px;	
			}
			
			
			
			
			::-webkit-input-placeholder { /* WebKit browsers */
					color:    #000;
			}
			:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
					color:    #000;
					opacity:  1;
			}
			::-moz-placeholder { /* Mozilla Firefox 19+ */
					color:    #000;
					opacity:  1;
			}
			:-ms-input-placeholder { /* Internet Explorer 10+ */
					color:    #000;
			}
/**** BOOTSTRAP OVERRIDE ****/





html, body { }

body { background:#f0ebe2; font-family: 'PT Sans', sans-serif;  font-weight:400; color:#808080; font-size:14px;}

a, a:link, a:hover, a:visited { text-decoration:none; color:#808080; }



.loader,
#LoginRegisterGuest,
#LGR_forgot_password, 
#LGR_error_userpass,
#LGR_success_resetpass,
#LGR_error_resetpass,
#LGR_register,
#LGR_register_error,
#LGR_register_success,
img.lazy,
#ProcesNarocilaLoader,
#cartHEADER_WRAPPER,
#kolicina_error,
#no_picture_info,
#tip_stranke_holder,
.PR_loader,
.hidden,
#velikost_prstana_error,
.HideContainerVsebina,
#HideJezik
{ display:none;}



.HideContainerVsebina_Header { cursor:pointer;}

input.error,
textarea.error	{ background:#e2001a; color:#FFF;}


.nopadding { padding-left:0px; padding-right:0px;}
.nomargin { margin-left:0px; margin-right:0px;}
.nopaddingAll { padding:0px;}
.nomarginAll 	{ margin:0px; }

.inline { display:inline;}

.padding5		{ padding:5px;}
.padding10		{ padding:10px;}
.paddingt5 		{ padding-top:5px; }
.paddingt10 	{ padding-top:10px; }
.paddingt20 	{ padding-top:20px; }
.paddingt30 	{ padding-top:30px; }
.paddingt40 	{ padding-top:40px; }
.paddingt50 	{ padding-top:50px; }
.paddingb10 	{ padding-bottom:10px; }
.paddingb20 	{ padding-bottom:20px; }
.paddingl10		{ padding-left:10px;}
.paddingl50 	{ padding-left:50px;}
.paddingr5 	{ padding-right:5px;}
.paddingr10		{ padding-right:10px;}
.paddingr50 	{ padding-right:50px;}
.paddinglr40 	{ padding-left:40px; padding-right:40px;}
.paddinglr20 	{ padding-left:20px; padding-right:20px;}
.paddinglr10 	{ padding-left:10px; padding-right:10px;}
.paddingtb10 	{ padding-top:10px; padding-bottom:10px; }
.paddingtb20 	{ padding-top:20px; padding-bottom:20px; }
.paddingtb20lr10 { padding:20px 10px;}
.paddingbcontent		{ padding-bottom:40px;}

.margint10 		{ margin-top:10px; }
.margint20 		{ margin-top:20px; }
.marginb10 		{ margin-bottom:10px;}
.marginb20 		{ margin-bottom:20px;}
.margintb10 	{ margin-top:10px; margin-bottom:10px; }
.margintopbeforefooter { margin-top:40px;}

.bg-gold2 { background:#766436; } /*Najtemnejša*/
.bg-gold1 { background:#a48c4c; } /*Malo manj temna*/
.bg-gold3 { background:#e8d6b0;}
.bg-gold4 { background:#d4cab4;}
.bg-gold5 { background:#F0ECE2;}
.bg-gold6 { background:#d1c6af; }
.bg-black { background:#000; }
.bg-white { background:#FFF;}
.bg-grey	{ background:#e2e3e4;}
.bg-content { background:url(../images/bg-content.jpg) no-repeat left top; background-size:cover;}

.bold { font-weight:bold;}
.text-white { color:#FFF;}
.text-black, .text-black a { color:#231F20;}
.text-grey 	{ color:#8a8c8e;}
.text-12 		{ font-size:12px; }
.text-10 		{ font-size:10px; }
.text-xs 		{ font-size:12px; }
.text-gold, a.text-gold	{ color:#766436;}
.text-gold2, a.text-gold2 { color:#a48c4c;} 
.text-error, p.text-error, .product_description p.text-error, .text-error a  { color:#e2001a; }
.text-bl12, .text-bl12 a, .text-bl12 p	{ font-family: 'PT Sans', sans-serif;  font-weight:400; font-size:12px; color:#231F20;}
.text-bigbtn { font-size:17px; font-family: 'PT Sans', sans-serif;  font-weight:700; padding-top:4px;}
@media (max-width: 991px) {
	.text-bigbtn	{font-size:12px; padding-top:5px; padding-bottom:5px;}
}
.text-myriadlight { font-family: 'PT Sans', sans-serif;  font-weight:400; }
.text-myriadbold { font-family: 'PT Sans', sans-serif;  font-weight:700; }


h1 { font-size:52px; color:#a48c4c; margin:5px 0 30px 0; padding-left:20px; font-family: 'PT Sans', sans-serif;  font-weight:400;}
h1.breadcrumb>a { color:#a48c4c;}
h1.modal-title { font-family: 'PT Sans Narrow', sans-serif;  font-weight:400; font-size:25px !important; color:#FFF;}
h1.small { font-size:12px; font-family: 'PT Sans', sans-serif;  font-weight:400; color:#808080; margin:0;}

h2 { font-size:18px; color:#FFF; font-family: 'PT Sans', sans-serif;  font-weight:400; background:#000; padding:1px 10%;}
h2 span { font-family: 'PT Sans', sans-serif;  font-weight:700;}

h3 { font-size:30px; color:#a48c4c; margin:5px 0 30px 0; font-family: 'PT Sans', sans-serif;  font-weight:400;}
h3.LGR { font-size:20px; color:#a48c4c; margin:5px 0 30px 0; font-family: 'PT Sans', sans-serif;  font-weight:400;}

h4.bck { background:#826C34; font-size:17px; font-family: 'PT Sans', sans-serif;  font-weight:700; color:#FFF; padding:8px 0 5px 0; text-align:center;}
h4.modal-title { font-family: 'PT Sans Narrow', sans-serif;  font-weight:400; font-size:25px; color:#FFF;}
h4.price_kolekcije { color:#46280A; font-size:11px; padding:5px 0;}
h4.bck_prodajna_mreza { background:#f0ece2; font-size:17px; font-family: 'PT Sans', sans-serif;  font-weight:400; color:#565251; text-transform:none; padding:5px 0 5px 0; text-align:left; margin-bottom:10px;}
h4.bck_prodajna_mreza span:first-child { background:#a48c4c; color:#FFF; padding:3px 10px; }
h4.bck_prodajna_mreza span:nth-child(2) { padding-left:15px;}
h4.menu { font-size:30px; line-height:30px; padding-top:20px;}
h4.footer { font-size:14px; color:#000; font-weight:bold; margin-bottom:5px;}
h5 { font-size:12px; line-height:20px; text-transform:uppercase;}
h6 { font-size:14px; color:#000; font-weight:bold; margin-bottom:5px;}



hr.content { border-color: #cecfcf; border-image: none; border-left: 0 solid; border-right: 0 solid; border-style: solid none none; border-width: 1px 0 medium; margin:10px 0 10px 0; }




/**** INDEX ****/
			.index-top-menu { position:absolute; top:0; left:0; color:#8a8c8e; background:#000; width:100%; padding:10px 3% 5px 4%; text-transform:uppercase; z-index:3; font-size:12px;}
			.index-search { position:absolute; bottom:20px; right:0%; z-index:4;}
			.main-search { position:absolute; bottom:18px; right:0%; z-index:4;}
			
			.index-logo { position:absolute; top:10%; /*left:1.2%;*/ left:21px;}
			@media (max-width: 767px) {
				.index-logo { top:15%;}
			}
			.index-170 { position:absolute; top:23%; /*left:3%;*/ left:84px;}
			
			.index-lang { position:absolute; top:10%; right:3%; z-index:4; }
			.index-posebna-ponudba { position:absolute; top:20%; right:3%; z-index:2; min-width:57px; min-height:54px;}
			.index-btn-next { position:absolute; bottom:5%; left:50%;}
			.index-btn-previous { position:absolute; top:5%; left:50%;}
			.index-btn-next img,
			.index-btn-previous img { position: relative; left: -50%; }
			.index-social1 { position:absolute; bottom:5%; right:3%;}
			
			
			#index-ms-bullets { position:absolute; bottom:5%; left:3%; background:#900; width:100px; height:100px;}
			
			
			
			ul#index-lang-ul, ul#index-lang-ul ul.sub-menu { padding:0; margin: 0; list-style: none; }
			ul#index-lang-ul li { display: inline-block; background: #a58d4c; padding:0px 7px 0px 5px;}
			ul#index-lang-ul ul.sub-menu li { display: block; background: #766436; padding:0px 15px 0px 5px;}
			/*Link Appearance*/
			ul#index-lang-ul li a { color: #fff;}
			ul#index-lang-ul li ul.sub-menu li a { text-decoration: none; color: #000; display:inline-block; }
			/*Make the parent of sub-menu relative*/
			ul#index-lang-ul li { position: relative; }
			/*sub menu*/
			ul#index-lang-ul li ul.sub-menu { display:none; position: absolute; top: 100%; left: 0; }
			ul#index-lang-ul li:hover ul.sub-menu { display:block; }
			
			
			
			.index-main-menu { position:absolute; left:0; top:43%; z-index:1;}
				ul.index-nav { margin: 0; padding: 0; list-style: none;  }
				/*ul.index-nav li {  display:table;  }*/
				ul.index-nav li {  display:block;  }
				ul.index-nav li.active > a { color:#FFF;}
				
				ul.index-nav li a { color:#000; background-color: #a58d4c; padding: 8px 5px 5px 35px; margin-bottom: 10px; display:block; font-size:15px; text-align: right;}
				
				
				
				ul.index-nav li ul { display:none; margin: 0; padding: 0; list-style: none;}
				/*ul.index-nav li:hover ul,
				ul.index-nav li.active ul { display: block; }*/
				ul.index-nav li ul li a { color:#d0ad5e; background-color: #508787; padding: 8px 5px 5px 35px; text-transform:uppercase;}
			
			
			
			
			.index-right-menu {position:absolute; right:0px; bottom:12%;}
				ul.index-nav-right { margin: 0; padding: 0; list-style: none; display:block; }
				ul.index-nav-right li { display:inline-block; background:#a58d4c; padding:10px 15px;}
				
				ul.index-nav-right li.active { background:#000;}
				
				ul.index-nav-right li.shopping-bag { position:relative;}
				ul.index-nav-right li.shopping-bag span { position:absolute; left:75px; top:-24px; width:56px; height:34px;}
				ul.index-nav-right li.shopping-bag p { 
					position:absolute; left:4px; top:2px; color:#000; font-family: 'PT Sans', sans-serif;  font-weight:700; font-size:15px;
					
					-webkit-transform: translate(100%,0%) rotate(90deg);
					 -moz-transform: translate(100%,0%) rotate(90deg);
				    -ms-transform: translate(100%,0%) rotate(90deg);
				     -o-transform: translate(100%,0%) rotate(90deg);
				        transform: translate(100%,0%) rotate(90deg);
				
				}
				
				ul.index-nav-right li.user { position:relative;}
				ul.index-nav-right li.user span { position:absolute; left:50%; top:-19px; }
				ul.index-nav-right li.user span img { position: relative; left: -50%; z-index:-1;}
				
				ul.index-nav-right li a {text-transform:uppercase; color:#FFF; font-size:14px; font-family: 'PT Sans', sans-serif;  font-weight:400;}

			
			
			
			
			.half-circle {
				/* background-color: #766436;
				 height:210px;
				 width:105px;
				 border-radius: 210px 0 0 210px;
				 -moz-border-radius: 210px 0 0 210px;
				 -webkit-border-radius: 210px 0 0 210px;
				 position:absolute;
				 left:63px;
				 bottom:40px;*/
				 
				height:105px;
				width:210px;
				-webkit-border-radius: 210px 210px 0 0;
					 -moz-border-radius: 210px 210px 0 0;
						   	border-radius: 210px 210px 0 0;
				
				
				background:#766436;
				position:absolute;
				right: -140px;
				bottom: 0;
			}
			.rotate {
				-webkit-transform: translate(100%,0%) rotate(-90deg);
					 -moz-transform: translate(100%,0%) rotate(-90deg);
				    -ms-transform: translate(100%,0%) rotate(-90deg);
				     -o-transform: translate(100%,0%) rotate(-90deg);
				        transform: translate(100%,0%) rotate(-90deg);
				
				

				/*transform-origin: 100% 0;*/
				/* also accepts left, right, top, bottom coordinates; not required, but a good idea for styling */
				-webkit-transform-origin: left bottom;
				   -moz-transform-origin: left bottom;
						-ms-transform-origin: left bottom;
						 -o-transform-origin: left bottom;
								transform-origin: left bottom;
			
				/* Should be unset in IE9+ I think. */
				filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
			}
			
			
			
			
/**** EOF INDEX ****/



/* cart */				
ul#cart_nav { list-style: none; padding:0px; margin:10px 0 25px 0;}
ul#cart_nav li { float:left; text-align:center; padding:0px 20px 0px 10px; background: url(../images/cart_arrow.png) no-repeat right; border:0px solid white; }
ul#cart_nav li:first-child {padding:0px 20px 0px 0px; }
ul#cart_nav li.last { background:none; padding-right:0px;}
ul#cart_nav li a { color:#999; font-size:12px; text-decoration:none;}
ul#cart_nav li a:hover {text-decoration:underline;}
ul#cart_nav li a.active { color:#46280A; }


.breadcrumb { padding: 8px 15px; margin:10px 0 30px 0; list-style: none; background-color: #e2e3e4; border-radius: 0px; }

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
	padding: 8px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #000;
}
.table>tbody>tr>td.cell-middle { vertical-align:middle; }

.cart_remove_glyph { color:#e2001a; font-size:10px;}



hr.product_separator { border-color: #9c9e9f; border-image: none; border-left: 0 solid; border-right: 0 solid; border-style: solid none none; border-width: 1px 0 medium; margin:10px 0 5px 0; }
hr.thin_green_dotted {border-color: #000; border-image: none; border-left: 0 solid; border-right: 0 solid; border-style: solid none none; border-width: 1px 0 medium; margin:5px 0;}
td.vertical_separator {border-right:1px solid #000; padding:0 10px;}
.precrtan {text-decoration:line-through;}










/*------------------------------------*\
	ZK LINKS
\*------------------------------------*/
nav.zk_liks ul 				{ margin: 0; list-style: none; padding:0; }
nav.zk_liks ul li 			{ display:block; float:left; text-transform:uppercase;}
nav.zk_liks ul li:last-child { }
nav.zk_liks ul li a 		{ color: #FFF; font-weight: normal; font-size:12px; line-height:20px; display:block; text-decoration:none; }
nav.zk_liks ul li a:after { content:" / "; display: inline-block; padding:0 5px;}
nav.zk_liks ul li:last-child a:after { content:"";}









/*FOOTER*/
			p.footer-p { margin-bottom:0px; font-size:12px;}
			p.footer-p a { color:#FFF;}
			
			nav.footer {}
			nav.footer ul { list-style: none; margin:0px; padding:0; display:block;  }
			nav.footer ul li { line-height:1em; text-align:left; position:relative; }
			nav.footer ul li a { color:#666; padding:2px 0; display:block; background:none;}
			nav.footer ul li:last-child a {}
			nav.footer ul li a:hover, 
			nav.footer ul li a.active { text-decoration:none; background:none; color:#000; }
			
			
			/*.bg-bird {background:url(../images/bird.png) no-repeat center center; padding:20px 0 8px 0;}*/
			.bg-bird { padding:45px 0 30px 0;}
			.bg-bon  {padding:45px 0 8px 0;}
			
			.bg-bird a,
			.bg-bon a { background:#000; padding:2px 10px; color:#FFF;}
			
			
			.to_top { position:fixed; bottom:1%; right:1%; background:none; display:none; }
			.to_top a {color:#666; padding:0 0 0 0; line-height:25px; font-size:11px;}	
			
			
			#HideJezik { position:absolute; z-index:22;}
/*EOF FOOTER*/




/*BOF COOKIE CONSENT*/
#cookie_info_wrapper { 
	position:fixed;
	z-index:999999999999999999999999;
	bottom:0; 
	left:0; 
	right:0;
	margin: 0 auto; 
}
#cookie_info_container { padding:15px 15px 15px 100px; font-size:12px; background:url(../images/cookie-icon.png) no-repeat 28px 32px;}
#cookie_info_actions_wrapper, 
#cookie_info_actions_wrapper_hidden { position: relative; left: 0; top: 0; }
#cookie_info_actions_wrapper_hidden { display:none;}
#cookie_info_more, 
#cookie_info_hide { position: absolute; right: 10px; top: 10px; color: #444; font-size: 12px; font-weight: normal; text-decoration: underline; }
#cookie_info_hide { display:none;}



#cookie_info_wrapper p.padding_left { padding:0 0 0 25px;}
#cookie_info_wrapper h1 { font-size:16px; font-weight:bold;}
#cookie_info_wrapper h2 { font-size:14px; font-weight:bold; }
#cookie_info_wrapper hr {border-color: #595858;  border-image: none;  border-left: 0 dotted;  border-right: 0 dotted;  border-style: dotted none none;  border-width: 1px 0 medium; margin:15px 0; padding:0;}
#cookie_info_wrapper a.btn:hover { background:#888888}
/*EOF COOKIE CONSENT*/